local round = {}


round.name = "JackalHelper/RoundKevin"
round.depth = 0
round.texture = "JackalHelper/coreBooster/coreBoostAhorn"
round.placements = {
    name = "default",
    data = {
        controlCoreMode = true
    }
}

return round